Dear Fellow Investors 
Even as we faced global economic uncertainty and challenges in 2013,we continued our track record of solid earnings growth. This performance was driven by our ongoing margin-expansion initiatives, as well as proactive cost- containment measures. We are very pleased with our earnings performance given the environment, and believe it is a strong endorsement of our culture of execution. 
Over the year, market conditions varied significantly by region. Results in the Americas and Europe were solid overall and we achieved growth in these regions. However, emerging markets, especially China, were weaker than anticipated, particularly in industrial segments. 
We believe we increased our market share in most product categories, aided by our strong sales and marketing programs and product launches. And we continued to make strategic investments to achieve long-term growth and to build an even more competitive cost base. Foremost among these investments are our Spinnaker programs in sales and marketing and our ongoing product development efforts. We also made significant advances in our drive toward truly global, integrated business processes, with our Blue Ocean program 
now encompassing more than half of our organization. 
4 
As of this writing, developed markets appear to have stabilized and should provide opportunities for growth in 2014. Emerging markets, including China, are less certain but we expect to see improvement as the year progresses. Notwithstanding current market dynamics, emerging markets, and China in particular, remain central to our long-term strategies. As emerging markets move beyond their traditional emphasis on manufacturing and infrastructure to more consumer- and quality-focused markets, we believe we are particularly well positioned to succeed. 
As we look ahead, we believe our culture of continuous improvement and strong execution will allow us to take advantage of growth opportunities as global markets improve. We feel confident about our competitive position and our ability to gain market share. 
Continuing Our Track Record of Strong Execution 
We responded to the years challenges with a focus on operational excellence and were able to gain leverage in our cost structure without sacrificing investments for long-term growth. We believe our teams ability to execute strategies effectively was the key to our performance and to delivering another year of strong earnings growth. 
Continuous Improvement in Marketing and Service 
In 2013, we launched the next wave of our Spinnaker sales and marketing program. Initially introduced in 2004, the program has been the cornerstone of our share gains and increased sales force productivity. In addition, the program has helped ensure that resources are directed to our highest-potential growth areas. The new wave of Spinnaker focuses on operational improvements in our sales processes. For example, we are increasingly utilizing inside sales and telesales resources to better leverage field resources. We are deploying new strategies to better penetrate accounts with our entire product portfolio. We also are refining some of our marketing processes, including database mining and even more comprehensive and granular data collection and sharing with our CRM processes. Spinnaker is constantly evolving, and we expect this program to contribute to share gains for many years. 
5 
Our service business performed well in 2013, aided by our efforts to globalize our service offering and increase the percentage of our installed base that we service. Service makes up about 22 percent of our total sales and grew 5 percent in local currency during the year. Service has long been a key competitive advantage for us, and we have identified many opportunities for further growth and increased profitability. We have a significantly larger  and we believe better trained  service team than any of our competitors. We care deeply about customer satisfaction, and our service organization, with its close working relationships with customers, is critical in ensuring we exceed their expectations. 
We continue to invest in all aspects of our service business and build tangible differentiation from our competition. For example, our updated device service management platform guides our 2,400 technicians in delivering quality service in a consistent manner, with the help of a global central database that tracks all the details of services performed over the lifetime of an instrument. Our new version of MiraCal, our calibration software, is also improving the quality and accessibility of data and driving efficiencies in the field by standardizing calibration services across the world. 
Adapting to New Challenges in Emerging Markets 
Emerging markets, especially China, were weaker than expected in 2013. Emerging markets represent 35 percent of sales, with approximately one-half of these sales in China. We always have believed that over the long term China would show more volatility in its growth pattern than our Western markets. Throughout our 27-year history in China, we have enjoyed very strong growth; however, in 2013, we experienced a sales decline. A weak export market, overcapacity in many manufacturing sectors and reduction in infrastructure spending and its impact on related industries such as steel and cement led to a sharp slowdown in demand for our core industrial product lines. We also felt the impact of the tightening credit constraints that the country faced in 2013. 
In response to these changing market dynamics, we enacted cost controls and restructuring activities to align resources with current market conditions. In the third quarter, we exited certain industrial product lines where we saw insufficient return opportunities. We redirected resources toward growing segments such as food safety, pharmaceutical and chemical. 
XPE Analytical Balance 
Our Excellence line of analytical balances provides worry-free weighing through an array of intelligent features, including light-up indicators that the balance is level and calibrated correctly and an accessory that monitors electrostatic interference. 
6 
Eliminating Static 
In almost every kind of weighing in the lab, handling beakers can cause electrostatic charges that can distort measurements. Our unique Static Detect technology senses and eliminates the error from static to ensure precise results. This technology is especially important to pharmaceutical and other regulated customers. 
R&D Laboratory 
Quality Control Lab 
Scaleup & Production 
7 
Our strong presence in emerging markets remains important for the long term.We continue to believe our significant presence in emerging markets will improve our overall growth rate over time. China in particular offers very good growth prospects, fueled by GDP per capita growth and the countrys significant investments to develop its scientific community and to move its manufacturing sector to higher value-added segments that emphasize product quality and customer safety. We are seeing China transition toward a more consumer-focused economy, which should favorably impact segments such as food, pharmaceutical and cosmetics where we enjoy excellent market positions globally. Specifically, these shifts in market demand should benefit our lab, process analytics, quality control and product inspection businesses. 
We are expanding our position in western China with the construction of a new manufacturing facility in Chengdu, set to begin production in late 2014. We continue to increase our sales and service coverage in major cities and expand our reach into second-tier cities. 
In addition, we are increasing our presence in other emerging market economies.We have experienced teams in Thailand, Singapore and Malaysia, and are leveraging their expertise to build a direct presence in Indonesia and to pursue targeted growth in Vietnam and the Philippines. We are also devoting additional resources to Turkey, Eastern Europe and Brazil to ensure we benefit from the growth potential in these areas. 
Bringing Innovative Products to Market 
New products continue to be an important driver of growth and market share. Our products differentiate us from our competitors and provide our customers with strong value propositions. Indeed, we are passionate about helping our customers find solutions to their challenges, and our new products in 2013 provided many compelling examples. 
XPE, our upgraded high-end analytical balance, offers intelligent features that take the worry out of weighing. A green light indicates the balance is level and calibrations and tests are up to date, and a StaticDetect feature ensures results are not compromised by electrostatic charges that occur during normal handling of beakers. 
InMotion Autosampler 
Our InMotion Autosampler is designed to maximize throughput in the lab. It connects to most METTLER TOLEDO titrators, density meters and refractom- eters and includes robotic arms that reach into the sample tray. Benefits are faster analysis and reduced information errors due to SmartSample technology. 
8 
Preventing Sample Mix-ups 
A common problem in busy labs is the mix-up of samples, which can be confusing, inefficient and costly. With our SmartSample technology, an RFID chip tag labels each sample and captures and transfers data as the sample moves from balanceto titrator. Users can quickly and accurately identify samples without the need to re-enter data. 
R&D Laboratory 
Quality Control Lab 
Scaleup & Production 
9 
In conjunction with this balance, we developed SmartSample, an innovative RFID chip tag that attaches to beakers and captures data for each sample and allows data transfer between balances and titrators. This technology eliminates the need for a user to enter data multiple times and reduces costly sample mix-up errors, which is a common challenge in high-throughput quality control labs. Our new InMotion Autosampler allows samples to be loaded quickly to further boost efficiency. All these enhancements improve the productivity, accuracy and security of weighing and titration processes and are of particular value to pharmaceutical and regulated customers. 
New offerings in our balance and titrator lines are extending our reach into entry-level markets, which are especially important in emerging markets. These new products offer METTLER TOLEDOs trademarks of high quality and reliability while being simple to install and use. Our NewClassic ME balance targets cost-conscious customers in the metal, electronics, plastics and academia markets, and Titration EasyPlus primarily serves the food, beverage and chemical markets. Both products are manufactured in China, sold through telesales and supported by Web-based service. 
Another innovative new product is our portable TOC (total organic carbon) analyzer. TOC helps customers in segments such as pharmaceutical, microelectronics and power ensure no organic contaminants are present in the water used in manufacturing. We are a leader in the TOC segment, and this fast, simple and reliable analyzer extends our offering to customers who want more economical instruments as well as the flexibility to spot check several measurement points. We see opportunities within our existing customer base as well as in emerging markets and smaller manufacturers in developed markets where TOC measurement is becoming more crucial. 
EasySampler 
EasySampler is a breakthrough instrument for improving sampling accuracy in discovery and chemistry development labs. It can manage the complexities of a sample and capture and preserve it accurately for further analysis. Its automated operation also increases R&D productivity. 
10 
R&D Laboratory 
Quality Control Lab 
Capturing Quality 
Samples 
When chemists need to analyze samples offline, capturing a quality sample is difficult and tedious. Our proprietary mechanism quenches any continuing chemical reac- tion and eliminates outside factors that can contaminate the sample, leading to more reliable and accurate results. Because the vessels remain closed during sampling, the process is also safer for chemists. 
Scaleup & Production 
11 
Continuing Trend of Margin Expansion 
We were able to continue expanding margins despite the low-growth sales environment, thanks to our margin-enhancement and cost-management efforts. 
Price management remained an area of strength in 2013, as we achieved increases above our five-year average. We have invested significantly to develop data analytics and related pricing strategies that allow us to deliver higher gross profit margins. We see continued opportunities to enhance our pricing processes with tools we will roll out as part of the Blue Ocean program. 
Another contributor to our gross margin expansion was lower material costs. New procurement strategies are leveraging our Blue Ocean processes to help us make strong gains. Blue Ocean will continue to help us integrate and streamline our global supply chain in the coming years and should provide us with further benefits in reducing our inventory investment and the total cost of our supply chain. 
We are increasingly relying on low-cost countries for value-added resources to support global operations. We continue to leverage China for product development and are increasingly leveraging India for software development; in doing so, we are reducing overall costs in R&D while improving productivity. We are also increasing our marketing and customer support services in India and Poland and expanding our shared service centers in these countries to more efficiently deliver back office and administrative work. 
We believe we are well positioned to continue to expand our margins through our culture of continuous improvement, our various initiatives to share best practices as part of our Spinnaker and lean programs and our investment in the Blue Ocean program. 
Solid Earnings Growth 
Our local currency sales growth of 1 percent in 2013 reflected a significant slowdown in demand in Asia, especially in the Chinese industrial market. Demand in the Americas was good throughout the year, while market conditions in Europe improved nicely as the year progressed. 
GPro 500 Oxygen Sensor 
Our GPro 500 series is a highly durable line of oxygen sensors for process and safety applications in chemical plants and refinery opera- tions. Based on laser technology, our line offers the convenience of an in-line sensor and the power of an analyzer for assessing gases. 
12 
Finding the Right Mixture 
Petrochemical plants and refineries must ensure an opti- mal gas mixture for efficient combustion processes and avoid high concentrations of dangerous gases. Our laser technology offers measurements in the gas stream that are accurate and fast and are not affected by background gases. Other benefits are simple operation and almost- zero maintenance, plus advanced predictive diagnostics. 
Scaleup & Production 
13 
We continued to improve our gross margins in 2013. Gross margins were 53.9 percent, an increase of 90 basis points over the prior year. We benefited from good execution of our pricing and procurement programs and our continuing strides in lean manufacturing. 
Net earnings per diluted share (EPS) were $9.96, compared with $9.14 in the prior year. Adjusted EPS  which excludes purchased intangible amortization, discrete tax items, restructuring charges and other one-time items  was $10.58, a 9 percent increase over the prior-year amount of $9.67. We believe our growth in earnings, against the backdrop of weak demand, speaks clearly to our culture of execution. The organization responded proactively to market conditions with well-executed margin-enhancement and cost-management initiatives. 
Our cash flow generation remains very strong as free cash flow for 2013 reached $284.6 million. Our free cash flow continues to be used for our share repurchase program. In 2013, we repurchased 1.3 million shares and reduced our weighted- average shares outstanding by 3 percent from the prior year. In the second quarter, our Board of Directors authorized a $750 million increase to the share repurchase program, and we had approximately $900 million available at the end of the year. Our program has contributed to our strong returns for our shareholders for many years, and this authorization will enable us to continue the program well into the future. 
Pivoting Toward Growth 
After signs of stabilization in 2013, we expect to see improved growth in our global markets in 2014. We believe the Chinese market will improve during the course of the year. Globally, we are investing in field resources to capture growth opportunities as they emerge in selected segments and geographies. 
In 2014, we will place a strong focus on the continuing improvement of our sales and marketing processes related to eLeads, leads nurturing and territory optimization for our sales teams. China will remain core to our emerging market strategy, and we will continue to invest in emerging markets and ensure we are allocating resources toward the best growth opportunities. Our product offering is a great strength of our franchise, and we will introduce another exciting series of new products in 2014. 
MultiMount Weighing Cell 
Our MultiMount weigh module for industrial process control applications is part of our strategy to streamline and harmonize our weigh module portfolio and better serve customers in the process industry. 
14 
Enhancing Safety 
Weighing bulk and liquid materials in large tanks or silos presents safety and efficiency challenges for industrial customers. Our MultiMount modules allow customers to weigh large capacities accurately and efficiently. Several innovative features ensure the highest level of safety during installation and use. 
Production 
15 
Our profit growth should again benefit from our many initiatives to enhance margins and continuously optimize our cost structure. 
Also in the spotlight this year will be sustainability. We will publish a report on our GreenMT program, which will highlight our efforts to reduce our global carbon footprint. Also related to our sustainability efforts, we will continue to invest in our employees through various training and leadership development programs. 
In summary, we are confident in our growth prospects. We also are confident in our strategic initiatives and in our culture of strong execution and continuous improvement that enable us to carry out those strategies. This culture provides the springboard for us to grow faster than the markets we serve and enhance our competitive position. 
Challenging environments tend to bring us back to what is truly important. And that is the people who make our Company successful. We offer great thanks to our global team of employees, who continually strive for greater performance with creativity and dedication. We also offer deep appreciation to our customers and shareholders. 
We are reminded that your trust and support are never to be taken lightly and must be continually earned. 
Sincerely, 
